package com.steerinfo.meterwork.meterworkrailwayrecmain.model;

import com.steerinfo.meterwork.meterworkrailwayreceived.model.MeterWorkRailwayReceived;

import java.util.Date;
import java.util.List;

public class newCls {
    private MeterWorkRailwayRecMain main;
    private List<MeterWorkRailwayReceived> received;

    public MeterWorkRailwayRecMain getMain() {
        return main;
    }

    public void setMain(MeterWorkRailwayRecMain main) {
        this.main = main;
    }

    public List<MeterWorkRailwayReceived> getReceived() {
        return received;
    }

    public void setReceived(List<MeterWorkRailwayReceived> received) {
        this.received = received;
    }
}
